B
/grp/websites/relics.stsci.edu/private/abell1300/epoch2-sum/images/hlsp_relics_hst_acs-60mas_abell1300_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/abell1300/epoch2-sum/images/hlsp_relics_hst_acs-60mas_abell1300_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/abell1300/epoch2-sum/images/hlsp_relics_hst_acs-60mas_abell1300_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/abell1300/epoch2-sum/images
outname  abell1300_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
